uuid: 2a2998fc-9179-4c42-b02d-129025f8f4d0
langcode: en
status: true
dependencies:
  config:
    - system.menu.main--en
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: menu_link_content.main--en
target_entity_type_id: menu_link_content
target_bundle: main--en
default_langcode: site_default
language_alterable: false
